
/* ****************** 2칸 레이아웃  ****************** */

.layout_530221_ .layout_inner_530221_ {clear:both; min-width:320px; margin:0 auto;}
.layout_530221_ .layout_inner_530221_ > div {}
.layout_530221_ .layout_inner_530221_ > div:after {content:''; display:block; clear:both;}
.layout_530221_ .layout_inner_530221_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_530221_ .layout_inner_530221_ > div > .container_1 {width:33.333333333333%;}
.layout_530221_ .layout_inner_530221_ > div > .container_2 {width:66.666666666667%;}

@media all and (min-width:1024px){
	.layout_530221_ .layout_inner_530221_ {max-width:1100px;}
}

@media (max-width:1023px){
	.layout_530221_ .layout_inner_530221_ > div > .container_1 { width:100%; }
	.layout_530221_ .layout_inner_530221_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_530221_ .layout_inner_530221_ {min-width:1100px; width:1100px;}
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_530241_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media \0screen{
	.empty_line_530241_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_530241_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_530241_:before {content:'공백 : 10px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글 (쇼핑몰)  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_530271_ {position:relative; padding:0 80px; border-bottom:2px solid #2b384b;}
.logo_530271_ * {box-sizing:border-box;}
.logo_530271_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_530271_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_530271_ h1 img {max-width:100%; max-height:100%; height:50px; vertical-align:middle;}

.toggle_530271_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; background-color:#ffffff; font-size:0; text-decoration:none;
}
.toggle_530271_.use {display:block;}
.toggle_530271_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_530271_.on:before {color:#2b384b;}

.toggleCate_530271_ {left:45px;}
.toggleCate_530271_:before {content:'\e607';}
#farmBoxCate {display:none;}
#farmBoxCate.on {display:block;}

.toggleLnb_530271_ {left:10px;}
.toggleLnb_530271_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

.toggleSearch_530271_ {right:45px;}
.toggleSearch_530271_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_530271_ {right:10px;}
.toggleGnb_530271_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

@media (min-width:1024px){
	.logo_530271_ {padding:0; border-bottom:none;}
	.logo_530271_ h1 {width:auto; text-align:left;}
	.logo_530271_ h1 a {height:auto;}
	.logo_530271_ h1 img {height:auto;}
	.toggle_530271_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_530271_ {padding:0; border-bottom:none;}
	.logo_530271_ h1 {width:auto; text-align:left;}
	.logo_530271_ h1 a {height:auto;}
	.logo_530271_ h1 img {height:auto;}
	.toggle_530271_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

[id^=div_user_list] .toggle_530271_ {display:block;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_530261_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media \0screen{
	.empty_line_530261_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_530261_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_530261_:before {content:'공백 : 10px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_530251_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media \0screen{
	.empty_line_530251_ {display:block; width:100%; height:15px; line-height:15px;}
}

[id^=div_user_list] .empty_line_530251_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_530251_:before {content:'공백 : 15px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

  @media all and (min-width:1024px){
.img_530281_ {display:block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_530281_ * {box-sizing:border-box;}
.img_530281_ a {display:block; text-decoration:none;}
.img_530281_ img {max-width:100%; vertical-align:top;}
}
    @media all and (max-width:1024px){
      .img_530281_ {display:none;}
      }

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_530231_ {display:block; width:100%; height:5px; line-height:5px;}
}

@media \0screen{
	.empty_line_530231_ {display:block; width:100%; height:5px; line-height:5px;}
}

[id^=div_user_list] .empty_line_530231_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_530231_:before {content:'공백 : 5px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_157625_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_157625_ > div:after {content:''; display:block; clear:both;}
.layout_157625_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_157625_ {min-width:1180px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_157647_ {font-size:0;}
.lnb_157647_ * {box-sizing:border-box;}
.lnb_157647_ ul {margin:0; padding:0; list-style:none;}
.lnb_157647_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_157647_ .dep1 > li > a {
	padding:0 15px 0 20px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:16px; color:#d00000; 
}
.lnb_157647_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:10px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000; 
}
.lnb_157647_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939; 
}
.lnb_157647_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_157647_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_157647_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_157647_ .dep1 > li:hover {z-index:610;}
	.lnb_157647_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_157647_ .dep1 > li:hover > div {display:block;}
	.lnb_157647_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_157647_ .dep1 > li.on > a,
	.lnb_157647_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_157647_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_157647_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_157647_ .dep2 > li.on > a,
	.lnb_157647_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_157647_ .dep1 > li.has_sub:before,
	.lnb_157647_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_157647_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_157647_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_157647_ .dep1 > li.has_sub:hover:before,
	.lnb_157647_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_157647_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_157647_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_157647_ .dep1 > li:hover {z-index:610;}
	.lnb_157647_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_157647_ .dep1 > li:hover > div {display:block;}
	.lnb_157647_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_157647_ .dep1 > li.on > a,
	.lnb_157647_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_157647_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_157647_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_157647_ .dep2 > li.on > a,
	.lnb_157647_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_157647_ .dep1 > li.has_sub:before,
	.lnb_157647_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_157647_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_157647_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_157647_ .dep1 > li.has_sub:hover:before,
	.lnb_157647_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 실선  ****************** */

@media all and (min-width:1024px){
.solid_line_157679_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_157679_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
}
@media all and (max-width:1024px){
.solid_line_157679_ {display:none;}  
  }

/* ****************** 공백  ****************** */

.empty_line_131255_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_131255_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131255_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 사이드 바 레이아웃  ****************** */

	.sidebar_wrap_530181_ {position:fixed; top:0; bottom:0; right:0; width:120px; height:100%; z-index:1000; border-left:0px solid none; background-color:none; box-shadow:inset 0px 0px 0px 0px rgba(255,255,255,.15);}

	@media (max-width:1250px){
		.sidebar_wrap_530181_ {display:none;}
	}

	[id^=div_user_list] .sidebar_wrap_530181_ {display:block; position:static; top:auto; bottom:auto; right:auto; width:auto; height:auto; z-index:0;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_530191_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_530191_ * {box-sizing:border-box;}
.img_ratio_530191_ a {display:block; text-decoration:none;}
.img_ratio_530191_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_530191_ {width:95px;}
}
@media \0screen{
	.img_ratio_530191_ {width:95px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_530201_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_530201_ * {box-sizing:border-box;}
.img_ratio_530201_ a {display:block; text-decoration:none;}
.img_ratio_530201_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_530201_ {width:95px;}
}
@media \0screen{
	.img_ratio_530201_ {width:95px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_390896_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_390896_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_390896_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_390896_ li:first-child:before {display:none;}
.fnb_390896_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_390896_ li a:hover {text-decoration:underline;}
.fnb_390896_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 푸터  ****************** */

.layout_394736_ {min-width:320px;}
.layout_394736_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_394736_ {min-width:1000px;}
}
.layout_394736_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 하단 네비게이션  ****************** */

.fnb_394756_ {padding:10px 0;}
.fnb_394756_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_394756_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_394756_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_394756_ li:first-child:before {display:none;}
.fnb_394756_ li a {display:block; height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:30px; text-decoration:none;}
.fnb_394756_ li a:hover {text-decoration:underline;}

/* ****************** 하단 정보  ****************** */

.footer_info_394746_ {padding:0 10px 15px;}
.footer_info_394746_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_394746_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:12px; font-family:Arial; color:#888; line-height:22px;}
.footer_info_394746_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#888; opacity:.5;}
.footer_info_394746_ li:first-child {padding-left:0;}
.footer_info_394746_ li:first-child:before {display:none;}
.footer_info_394746_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
